/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 6, 2017, 11:35:42 AM
    Author     : Use
*/


/*YOUR CUSTOM STYLE STARTED IN HERE*/
textarea{
    resize: none;
}

.navbar-brand img {
    float: left;
}

.top-nav .version {
    float: left;
    margin-top: 20px;
}

.version {
    font-size: 14px;
}

.navbar-brand img.logo, .navbar-brand img {
    width: auto;
}

.d-flex {
    display: flex;
}